OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
allegro_s.h File Reference

Base fo playing sound via Allegro. More...

`#include "sound_driver.hpp"`

Go to the source code of this file.

## Data Structures
class | SoundDriver_Allegro
| Implementation of the allegro sound driver. More...
class | FSoundDriver_Allegro
| Factory for the allegro sound driver. More...

## Detailed Description

Base fo playing sound via Allegro.

Definition in file allegro_s.h.